@font-face {
  font-family: HemSec-Icon-Font-One;
  src: url('assets/icons/hem-1.ttf') format('truetype');
}

@font-face {
  font-family: HemSec-Icon-Font-Two;
  src: url('assets/icons/hem-2.ttf') format('truetype');
}

@font-face {
  font-family: HemSec-Light;
  src: url('assets/fonts/satoshi/satoshi-light.woff2') format('woff2');
}

@font-face {
  font-family: HemSec-Regular;
  src: url('assets/fonts/satoshi/satoshi-regular.woff2') format('woff2');
}

@font-face {
  font-family: HemSec-Medium;
  src: url('assets/fonts/satoshi/satoshi-medium.woff2') format('woff2');
}

@font-face {
  font-family: HemSec-Bold;
  src: url('assets/fonts/satoshi/satoshi-bold.woff2') format('woff2');
}

@font-face {
  font-family: HemSecRoboto-Light;
  src: url('assets/fonts/roboto/roboto-light.ttf');
}

@font-face {
  font-family: HemSecRoboto-Regular;
  src: url('assets/fonts/roboto/roboto-regular.ttf');
}

@font-face {
  font-family: HemSecRoboto-Medium;
  src: url('assets/fonts/roboto/roboto-medium.ttf');
}

@font-face {
  font-family: HemSecRoboto-Bold;
  src: url('assets/fonts/roboto/roboto-bold.ttf');
}

html {
  font-size: 16px;
}

body {
  min-width: 320px;
  height: auto;
  overflow: auto;
  margin: 0;
  font-family: HemSec-Regular;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  letter-spacing: 0.2px;
}

.hemSec-Icon-Font1 {
  font-family: HemSec-Icon-Font-One;
  display: inline-block;
  text-transform: none;
  font-size: 14px;
}

.hemSec-Icon-Font2 {
  font-family: HemSec-Icon-Font-Two;
  display: inline-block;
  text-transform: none;
  font-size: 14px;
}

.pointer {
  cursor: pointer;
}
